Page MenuHomePhabricator

Button "Restore all settings" does not have enough width for its text
Closed, ResolvedPublic

Event Timeline

He7d3r created this task.May 30 2018, 2:10 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 30 2018, 2:10 PM

This is coming from the mw-ui-vform class on the <form>, which shouldn't be applied on this screen AFAICT?

Note that it looks fine in the replacement, OOUI-based version of the form: https://en.wikipedia.org/wiki/special:preferences/reset?uselang=en&ooui=1

Change 436315 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/core@master] Special:Preferences/reset: Use inline, not vform, in non-OOUI mode

https://gerrit.wikimedia.org/r/436315

Change 436315 merged by jenkins-bot:
[mediawiki/core@master] Special:Preferences/reset: Always use OOUI not the deprecated vform

https://gerrit.wikimedia.org/r/436315

Jdforrester-WMF closed this task as Resolved.May 30 2018, 9:58 PM
Jdforrester-WMF claimed this task.

Fixed in master by just always using the OOUI-based version of the form.

Vvjjkkii renamed this task from Button "Restore all settings" does not have enough width for its text to izbaaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Jdforrester-WMF as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from izbaaaaaaa to Button "Restore all settings" does not have enough width for its text.Jul 2 2018, 4:15 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Jdforrester-WMF.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.